PlanetJava
Custom Search

java-jmagick
[Top] [All Lists]

JMagick for ImageMagick 6.3.3

Subject: JMagick for ImageMagick 6.3.3
Date: Mon, 28 May 2007 13:23:50 -0700
All,
I would like to use JMagick with ImageMagick 6.3.3 but I see the latest
stable version of JMagick has been tested against 6.2.6.
I have complied this version on linux using JDK 1.4.2 against 6.3.3 and
when I run it within a test application on JDK 1.4.2 it seems to work
fine. If I run it against JDK 1.5 then the whole VM dies with a VM
error. I recompiled using JDK 1.5 and the standalone application does
not crash any more.
However when I try and run the JDK 1.5 version under tomcat, it gives a
segmentation fault when it tries to resize the image.
Anyway any idea when a tested version against 6.3.3 will be released or
any ideas what is causing the segmentation fault. I'll rerun the app and
see if I can get some meaningful debug information.
Paul
_______________________________________________
JMagick mailing list
[email protected]
http://www.yeo.id.au/mailman/listinfo/jmagick
Please ensure that [email protected] is a recipient when replying.
msgmiddle
<Prev in Thread] Current Thread [Next in Thread>
  • JMagick for ImageMagick 6.3.3,
Current Sitemap | © 2012 planetjava | Contact | Privacy Policy